h2 Add a mem
form(action="/users/create" method="POST")
    label(id="name")
    input(type="text", placeholder="Your name", name="name")
    label(id="email")
    input(type="text", placeholder="Your email address", name="email")
    label(id="age")
    input(type="text", placeholder="Your age", name="age")
    input(type="submit")